#fw-section-recent-posts-3544911d-9109-48d3-8b41-64bec2d9fe3c {
--color-primary: #66BB6A;
--color-primary-rgb: 102, 187, 106;
--color-background: #f9f8f3;
--color-background-rgb: 249, 248, 243;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #0B3D2E;
--color-on-background-rgb: 11, 61, 46;
--color-product-image-background: #0B3D2E;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-tiers-1769071241 {
--color-primary: #66BB6A;
--color-primary-rgb: 102, 187, 106;
--color-background: #efe8d8;
--color-background-rgb: 239, 232, 216;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #0B3D2E;
--color-on-background-rgb: 11, 61, 46;
--color-product-image-background: #0B3D2E;
--color-background-brightness: 232;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-8ee3c354-a377-4bc0-9e98-26fe1b463c6e {
--color-primary: #66BB6A;
--color-primary-rgb: 102, 187, 106;
--color-background: #efe8d8;
--color-background-rgb: 239, 232, 216;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #0B3D2E;
--color-on-background-rgb: 11, 61, 46;
--color-product-image-background: #0B3D2E;
--color-background-brightness: 232;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-recent-videos-1769071241 {
--color-primary: #66BB6A;
--color-primary-rgb: 102, 187, 106;
--color-background: #efe8d8;
--color-background-rgb: 239, 232, 216;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #0B3D2E;
--color-on-background-rgb: 11, 61, 46;
--color-product-image-background: #0B3D2E;
--color-background-brightness: 232;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-newsletter-1769071241 {
--color-primary: #66BB6A;
--color-primary-rgb: 102, 187, 106;
--color-background: #efe8d8;
--color-background-rgb: 239, 232, 216;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #0B3D2E;
--color-on-background-rgb: 11, 61, 46;
--color-product-image-background: #0B3D2E;
--color-background-brightness: 232;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #66BB6A;
--color-primary-rgb: 102, 187, 106;
--color-background: #c3beaf;
--color-background-rgb: 195, 190, 175;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #0B3D2E;
--color-on-background-rgb: 11, 61, 46;
--color-product-image-background: #0B3D2E;
--color-background-brightness: 190;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-header {
--color-primary: #66BB6A;
--color-primary-rgb: 102, 187, 106;
--color-background: #f9f8f3;
--color-background-rgb: 249, 248, 243;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #0B3D2E;
--color-on-background-rgb: 11, 61, 46;
--color-product-image-background: #0B3D2E;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);

}